Bug 1649446 - Improve the procedure Installing the Katello Root CA Certificate procedure
Summary: Improve the procedure Installing the Katello Root CA Certificate procedure
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Satellite 6
Classification: Red Hat
Component: Documentation
Version: 6.4
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified vote
Target Milestone: Unspecified
Assignee: Sergei Petrosian
QA Contact: Melanie Corr
URL:
Whiteboard:
Depends On:
Blocks: 1589733
TreeView+ depends on / blocked
 
Reported: 2018-11-13 16:02 UTC by Sergei Petrosian
Modified: 2019-09-26 14:59 UTC (History)
0 users

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2018-11-14 16:32:02 UTC
Target Upstream Version:


Attachments (Terms of Use)

Description Sergei Petrosian 2018-11-13 16:02:55 UTC
Document URL: 
https://access.redhat.com/documentation/en-us/red_hat_satellite/6.4/html-single/administering_red_hat_satellite/#sect-Red_Hat_Satellite-Administering_Red_Hat_Satellite-Logging_in_to_Red_Hat_Satellite

Section Number and Name: 
Installing the Katello Root CA Certificate

Describe the issue: 
You cannot access http://satellite.example.com/pub until you import a certificate. So, you must copy the certificate manually and then import in in a browser. Also, it is necessary to trust it to identify websites.


Note You need to log in before you can comment on or make changes to this bug.